*
{
    margin: 0;
    padding: 0;
}

/*DESTINATIONS-body */

 .destinations-show {
      width: 1140px;
      height: 900px;
      opacity: 0.9;
      margin: 70px;
      border-radius: 10px;
      align-content: center;
      background-color: #fff;
      box-shadow: 0 19px 40px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
  }

  .img-row {
      display: flex;
      align-content: center;
      margin-left:50px;
  }

  .Belgrade {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    object-fit: cover;
    background-image: url("./../../assets/img/bgd.jpg");
    background-size: contain;
  }

  .Zlatibor {    
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    object-fit: cover;
    background-image: url("./../../assets/img/zlatibor.jpg");
    background-size: contain;
}

    .Novi_sad {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/novisad.jpeg");
    background-size: contain;
}

    .Tara {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/tara.jpg");
    background-size: contain;
}

    .Vrnjacka_banja{
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    background-size:cover;
    height: 200px;    
    background-image: url("./../../assets/img/banjavr.jpg");
    background-size: contain;
}

    .Kopaonik {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/kopaonik.jpg");
    background-size: contain;
}

    .Fruska_gora {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/fruska.jpg");
    background-size: contain;
}

    .Soko_banja {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/soko.jpg");
    background-size: contain;
}

    .Arandjelovac {
    margin: 20px;
    width: 310px;
    border-radius: 10px;
    height: 200px;    
    background-image: url("./../../assets/img/arandjelovac.jpg");
    background-size: contain;
}

.img:hover .Novi_sad{
    filter: blur(4px);
}

.img:hover .Belgrade{
    filter: blur(4px);
}

.img:hover .Zlatibor{
    filter: blur(4px);
}

.img:hover .Kopaonik{
    filter: blur(4px);
}

.img:hover .Fruska_gora{
    filter: blur(4px);
}
.img:hover .Vrnjacka_banja{
    filter: blur(4px);
}

.img:hover .Arandjelovac{
    filter: blur(4px);
}

.img:hover .Soko_banja{
    filter: blur(4px);
}

.img:hover .Tara{
    filter: blur(4px);
}

.img:hover .description {
    visibility: visible;
    position: relative;
    opacity: 40;
}

.description {
    position: relative;
    visibility: collapse;
    text-align: center;
    text-transform:uppercase;
    font-size: 30px;
    font-family: 'Karla', sans-serif;
    font-weight: lighter;
}


